=== debian/changelog ===
tasksel (2.50ubuntu7) edgy; urgency=low

  * Update Ubuntu tasks from seeds, collapsing *-standard into a single
    standard task (closes: Malone #66214).

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 15 Oct 2006 22:50:31 +0100

tasksel (2.50ubuntu6) edgy; urgency=low

  * Use apt-get rather than aptitude to install tasks (closes: Malone
    #61684). (This means that "Packages: standard" will no longer work, but
    we don't use that in Ubuntu anyway.)

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 13 Oct 2006 10:40:48 +0100

tasksel (2.50ubuntu5) edgy; urgency=low

  * Update Ubuntu tasks from seeds, refreshing *-live descriptions.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 12 Oct 2006 03:45:06 +0100

tasksel (2.50ubuntu4) edgy; urgency=low

  * Add --debconf-apt-from and --debconf-apt-to options to tasksel. If
    provided, tasksel will use them to allocate regions of the
    debconf-apt-progress progress bar to task scripts.
  * Adjust desktop.preinst to allow use of debconf-apt-progress, and make
    its already-installed check a bit more robust. This isn't perfect
    because it uses the same progress bar endpoints for each package, so the
    progress bar will jump back and forth a little; but this is better than
    nothing.
  * Install xserver-xorg in desktop.preinst.
  * Update Ubuntu tasks from seeds, adding minimal and
    {ubuntu,kubuntu,edubuntu,xubuntu}-live.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri,  6 Oct 2006 12:13:36 +0100

tasksel (2.50ubuntu3) edgy; urgency=low

  * Ubuntu branding (Debian bug filed).
  * Update Ubuntu tasks from seeds, adding edubuntu-server.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 27 Jul 2006 15:24:45 +0100

tasksel (2.50ubuntu2) edgy; urgency=low

  * Don't install mdetect or read-edid in desktop.preinst.
  * Install {ubuntu,kubuntu,edubuntu,xubuntu}-desktop.preinst as symlinks to
    desktop.preinst.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 26 Jul 2006 13:05:57 +0100

tasksel (2.50ubuntu1) edgy; urgency=low

  * Generate ubuntu-tasks.desc from special headers in the Ubuntu seeds.
    Don't install debian-tasks.desc.
  * Add debian/rules update target to update the above.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 25 Jul 2006 20:16:19 +0100

tasksel (2.50) unstable; urgency=low

  [ Translations of programs ]
    - updated Malagasy (Jaonary Rabarisoa)

  [ Translations of tasks ]
    - Updated French (Christian Perrier)
    - Updated Czech (Miroslav Kure)
    - Updated Romanian (Eddy Petrişor)
    - Updated Japanese (Kenshi Muto)
    - Updated Galician (Jacobo Tarrio)
    - Updated Dzongkha (Kinley Tshering)
    - Updated Dutch (Bart Cornelis)

  [ Christian Perrier ]
  * Correct the description of several -desktop tasks to use
    "XXXX desktop" instead of "XXXX environment"
  * Add "nb" to languages which trigger the "norwegian" task so
    that it's used for Bokmal
  * Added tasks for languages supported in D-I:
    - khmer-desktop
    - dzongkha-desktop
    - xhosa-desktop
    - georgian-desktop
    - latvian-desktop
    - nepali-desktop
    - northern-sami-desktop
    - vietnamese-desktop
  * Add fonts:
    - ttf-indic-fonts to -desktop tasks for supported Indic languages
    - ttf-dejavu:
      bulgarian-desktop
      macedonian-desktop
  * Add openoffice.org-l10n-xx to:
    - bosnian-desktop
    - farsi-desktop
    - irish-desktop
    - croatian-desktop
    - macedonian-desktop
  * Add openoffice.org-hyphenation-xx to:
    - finnish-desktop (the real package is openoffice.org-soikko)
  * Add openoffice.org-help-xx to:
    - estonian-desktop
  * Add openoffice.org-thesaurus-xx to:
    - desktop
    - czech-desktop
    - italian-desktop
    - slovak-desktop
  * Add firefox-locale-xx to:
    - desktop (the -en-gb and -en-us ones)
    - arabic-desktop
    - bulgarian-desktop
    - french-desktop
    - lithuanian-desktop
    - norwegian-desktop
    - punjabi-desktop
    - polish-desktop
    - romanian-desktop
    - slovak-desktop
    - swedish-desktop
    - turkish-desktop
    - chinese-s-desktop
    - chinese-t-desktop
  * Add koffice-i18n-xx to:
    - finnish-desktop
  * Add kde-i18n-xx to:
    - irish-desktop
    - korean-desktop
    - macedonian-desktop
    - portuguese-desktop
  * Replace mozilla-locale-xx by firefox-locale-x in:
    - catalan-desktop
    - danish-desktop
    - german-desktop
    - greek-desktop
    - spanish-desktop (both es-es and es-ar)
    - japanese-desktop
    - korean-desktop
    - brazilian-portuguese-desktop
  * Remove Thunderbird l10n (no Thunderbird in the desktop task) from:
    - greek-desktop
    - ukrainian-desktop
  * Remove koffice-i18n-* (no koffice in the default KDE install)
    - turkish-desktop
    - swedish-desktop
    - romanian-desktop (was commented)
    - persian-desktop
    - italian-desktop
    - hebrew-desktop
    - greek-desktop
    - finnish-desktop
    - danish-desktop
    - catalan-desktop
  * Remove non existing openoffice.org-help-xx in:
    - greek-desktop
    - basque-desktop
    - portuguese-desktop
  * Remove non-existing/uninstallable openoffice.org-l10n-xx in:
    - galician-desktop
    - portuguese-desktop
  * Remove non existing myspell-xx in:
    - galician-desktop
  * Move myspell-xx from the base task to the desktop task for:
    - swedish-desktop

  [ Kenshi Muto ]
  * Updated japanese and japanese-desktop tasks.
    - removed legacy xfonts packages from desktop task.
    - bumped up lv for key package because less command or any other
      pager can't handle Japanese manpage.
    - took uim+anthy for default input method instead of canna.
      There is an alternative, "scim". But scim can't run on CUI.
    - removed ja-trans, doc-debian-ja, xmanpages-ja because they aren't
      maintained for a long time.
    - removed kterm and mlterm from desktop task. kterm can't support UTF8.
      mlterm has too huge dependencies and GNOME or KDE will provide a good
      UTF8 support terminal by default.

  [ Joey Hess ]

