=== debian/rules ===
#!/usr/bin/make -f

update:
	rm -rf ubuntu-tasks
	$(MAKE) ubuntu-tasks

commit: commit-stamp
commit-stamp:
	dh_testdir
	svn commit
	touch commit-stamp

build: build-stamp
build-stamp: 
	dh_testdir
	$(MAKE) DEBUG=0
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp install-stamp commit-stamp
	-$(MAKE) clean
	dh_clean

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) install DESTDIR=`pwd`/debian/tasksel
	$(MAKE) install-data DESTDIR=`pwd`/debian/tasksel-data
	touch install-stamp

binary-arch: build install

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs TODO README
	dh_installmenu
	dh_installman
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_installdebconf
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
