## tasksel 2.59ubuntu2

=== Makefile ===
--- 
+++ 
@@ -3,14 +3,14 @@
 TASKDIR=/usr/share/tasksel
 DESCDIR=tasks
 UDOMAIN=ubuntu-tasks
-USUITE=edgy
+USUITE=feisty
 UFLAVOURS=ubuntu kubuntu edubuntu xubuntu
 UTASKDESC=$(UDOMAIN).desc
 UDESCDIR=ubuntu-tasks
 DESCPO=$(DESCDIR)/po
 VERSION=$(shell expr "`dpkg-parsechangelog 2>/dev/null |grep Version:`" : '.*Version: \(.*\)' | cut -d - -f 1)
-LANGS=ar bg bs ca cs cy da de el es et eu fi fr gl he hr hu id it ja ko lt mg mk nb nl nn pa pl pt pt_BR ro ru sk sl sq sv tl tr uk vi zh_CN zh_TW
-LANGS_DESC=ar bg bn bs ca cs cy da de el es et eu fi fr gl he hr hu id it ja ko lt mg mk nb nl nn pa pl pt pt_BR ro ru sk sl sq sv tl tr uk vi zh_CN zh_TW
+LANGS=ar bg bn bs ca cs cy da de dz el eo es et eu fa fi fr gl gu he hi hr hu id it ja km ko lt lv mg mk nb ne nl nn pa pl pt_BR pt ro ru sk sl sq sv ta th tl tr uk vi wo zh_CN zh_TW
+LANGS_DESC=ar bg bn bs ca cs cy da de dz el eo es et et eu fi fr gl gu he hi hr hu id it ja km ko lt lv mg mk nb ne nl nn pa pl pt_BR pt ro ru sk sl sq sv th tl tr uk vi wo zh_CN zh_TW
 LOCALEDIR=$(DESTDIR)/usr/share/locale
 
 all: $(TASKDESC) $(UTASKDESC) $(DESCPO)/build_stamp po/build_stamp
