=== debian/changelog ===
tasksel (2.59ubuntu2) feisty; urgency=low

  * Set Maintainer to ubuntu-installer@lists.ubuntu.com.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 15 Mar 2007 00:19:56 +0000

tasksel (2.59ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Add Ubuntu tasks and 'debian/rules update' target.
    - Install {ubuntu,kubuntu,edubuntu,xubuntu}-desktop.preinst as symlinks
      to desktop.preinst, which we keep for now although it was removed from
      Debian.
    - Add --debconf-apt-from and --debconf-apt-to options to tasksel, to
      allow better progress output for task scripts. Adjust desktop.preinst
      to make use of this.
    - Use apt-get rather than aptitude to install tasks.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 19 Dec 2006 14:16:42 +0000

tasksel (2.59) unstable; urgency=low

  [ Translations of programs ]
    - Malayalam added

  [ Translations of debconf templates ]
    - Malayalam added

  [ Translations of tasks ]
    - Bengali updated.
    - Brazilian Portuguese updated.
    - Catalan updated.
    - Estonian updated.
    - Japanese updated.
    - Khmer updated.
    - Lithuanian updated.
    - Slovenian updated.
    - Spanish updated.
    - Thai updated.
    - Wolof updated. Closes: #400079
    - Malayalam added

  [ Joey Hess ]
  * Add hpijs to print server task.
  * Add iceweasel to desktop task is it conflicts/replaces firefox.
    Closes: #400154
    Left firefox in there for the transition.
  * Remove gimp-print from print server task, since it's only a gimp printing
    plugin. It remains in the desktop task, which includes the gimp.
    Closes: #400251
  * Remove no longer available packages from various language tasks.
  * Remove ptrconf from desktop task. The actual package is sparc-utils, and
    xorg depends on it on sparc.

  [ Christian Perrier ]
  * Portuguese task additions. Closes: #400317, #400542
    - Replace old apsell-pt by aspell-pt-pt
    - Add iportuguese, wportuguese and myspell-pt-pt

  [ Per Olofsson ]
  * Added bluez-gnome to gnome-desktop. Bluetooth support on laptops by
    default, yay!

  [ Eddy Petrișor ]
  * added aspell-ro to the Romanian task since it is now an official package

 -- Joey Hess <joeyh@debian.org>  Mon, 11 Dec 2006 16:13:23 -0500

tasksel (2.58ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Add Ubuntu tasks and 'debian/rules update' target.
    - Install {ubuntu,kubuntu,edubuntu,xubuntu}-desktop.preinst as symlinks
      to desktop.preinst.
    - Add --debconf-apt-from and --debconf-apt-to options to tasksel, to
      allow better progress output for task scripts. Adjust desktop.preinst
      to make use of this.
    - Use apt-get rather than aptitude to install tasks.
  * Keep info/desktop.preinst for now, until our xserver-xorg is updated to
    do its work in the postinst.
  * Point Ubuntu task update script at feisty.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 27 Nov 2006 09:48:56 +0000

tasksel (2.58) unstable; urgency=low

  [ Translations of tasks - alphabet ical order ]
    - Albanian updated.
    - Arabic updated.
    - Basque updated.
    - Bengali updated.
    - Brazilian Portuguese updated.
    - Catalan updated.
    - Chinese (Simplified) updated.
    - Czech updated.
    - Danish updated.
    - Dutch updated.
    - French updated.
    - Galician updated.
    - German updated.
    - Gujarati updated.
    - Hindi updated.
    - Hungarian updated.
    - Indonesian updated.
    - Italian updated.
    - Japanese updated.
    - Korean updated.
    - Lithuanian updated.
    - Malagasy updated.
    - Nepali updated.
    - Portuguese updated.
    - Punjabi updated.
    - Romanian updated.
    - Russian updated.
    - Slovak updated.
    - Spanish updated.
    - Swedish updated.
    - Tagalog updated.
    - Thai updated.
    - Ukrainian updated.
    - Vietnamese updated (Closes: #398702).
    - Wolof updated.
    - Updated Khmer.

  [ Translations of debconf templates ]
    - Malagasy updated.
    - Indonesian updated

  [ Translations of program messages ]
    - Indonesian updated.
    - Korean updated.

  [ Gustavo Franco ]
  * Add xfce-desktop task.

  [ Joey Hess ]
  * Updated chinese-s and chinese-s-desktop thanks to Ming Hua.
    Closes: #393630
  * Remove nonexistant pgaccess package from database task.

  [ Eugeniy Meshcheryakov ]
  * Add doc-debian-uk and apt-howto-uk to 'ukrainian' task

  [ Joey Hess ]
  * brasero is in testing, remove bonfire legacy package.
  * Make the lang test support languages of the form ll_LL. Closes: #393966
  * Switch from brasero to the better-known and now more suitable gnomebaker.

  [ Rene Engelhard ]
  * add openoffice.org-l10n-eo to esperanto-desktop
  * add openoffice.org-gtk to xfce-desktop since -gtk also has an
    effect on Xfce. Makes OOo look better and be able to use native
    Gtk file dialogs.
  * add openoffice.org-l10n-sr-cs to serbian-desktop
  * add openoffice.org-gcj to desktop; installing "openoffice.org" installs
    gij anyway due to -base and -gcj speeds some things up
  * add myspell-pl to polish task
  * add openoffice.org-l10n-hi-in to hindi-desktop, remove -help-{bg,mk,sk}
    from their respective tasks, not built anymore

  [ Per Olofsson ]
  * Add bluetooth to laptop task. Closes: #381914.
  * Add british language task. Closes: #305132.
  * Add wpasupplicant to laptop task. Closes: #394678.

  [ Joey Hess ]
  * xserver-xorg has been changed in version 7.1.0-5 to do all hardware
    detection in its postinst, and so the desktop.preinst script to
    pre-install those tools is no longer necessary. Thanks to the X Strike
    Force for finally ending this special case.
  * Hangs during standalone tasksel runs due to apt prompting for a CD
    switch when installing packages in desktop.preinst are therefore no longer
    a problem. Closes: #386244
  * However, this problem can still occur if third-party task scripts try to
    install packages. Document that.


