=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: tasksel
 Section: admin
 Priority: important
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Randolph Chung <tausq@debian.org>, Joey Hess <joeyh@debian.org>
 Standards-Version: 3.7.2
 Build-Depends: po-debconf, debhelper (>= 5), gettext, dpkg-dev (>= 1.9.0)
+XS-Vcs-Svn: svn://svn.debian.org/tasksel/trunk
 
 Package: tasksel
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, liblocale-gettext-perl, apt (>= 0.6.45ubuntu14), aptitude (>= 0.2.15-1), tasksel-data
+Depends: ${shlibs:Depends}, ${misc:Depends}, debconf (>= 1.5.5) | cdebconf (>= 0.106), liblocale-gettext-perl, apt (>= 0.6.45ubuntu14), aptitude (>= 0.2.15-1), tasksel-data
 Conflicts: debconf (<< 1.4.27), base-config (<< 2.32)
 Description: Tool for selecting tasks for installation on Debian systems
  This package provides 'tasksel', a simple interface for users who
