## tasksel 2.66

=== Makefile ===
--- 
+++ 
@@ -2,28 +2,17 @@
 TASKDESC=$(DOMAIN).desc
 TASKDIR=/usr/share/tasksel
 DESCDIR=tasks
-UDOMAIN=ubuntu-tasks
-USUITE=feisty
-UFLAVOURS=ubuntu kubuntu edubuntu xubuntu
-UTASKDESC=$(UDOMAIN).desc
-UDESCDIR=ubuntu-tasks
 DESCPO=$(DESCDIR)/po
 VERSION=$(shell expr "`dpkg-parsechangelog 2>/dev/null |grep Version:`" : '.*Version: \(.*\)' | cut -d - -f 1)
 LANGS=ar bg bn bs ca cs cy da de dz el eo es et eu fa fi fr gl gu he hi hr hu id it ja km ko lt lv mg mk nb ne nl nn pa pl pt_BR pt ro ru sk sl sq sv ta th tl tr uk vi wo zh_CN zh_TW
 LANGS_DESC=ar bg bn bs ca cs cy da de dz el eo es et et eu fi fr gl gu he hi hr hu id it ja km ko lt lv mg mk nb ne nl nn pa pl pt_BR pt ro ru sk sl sq sv th tl tr uk vi wo zh_CN zh_TW
 LOCALEDIR=$(DESTDIR)/usr/share/locale
 
-all: $(TASKDESC) $(UTASKDESC) $(DESCPO)/build_stamp po/build_stamp
+all: $(TASKDESC) $(DESCPO)/build_stamp po/build_stamp
 
 $(TASKDESC): makedesc.pl $(DESCDIR)/[a-z]??*
 	./doincludes.pl $(DESCDIR)
 	./makedesc.pl $(DESCDIR) $(TASKDESC)
-
-$(UDESCDIR): ubuntu-seeds.pl
-	./ubuntu-seeds.pl $(UDESCDIR) $(USUITE) $(UFLAVOURS)
-
-$(UTASKDESC): makedesc.pl $(UDESCDIR)/[a-z]??*
-	./makedesc.pl $(UDESCDIR) $(UTASKDESC)
 
 %.o: %.c
 	$(COMPILE) $<
@@ -60,20 +49,13 @@
 install-data:
 	install -d $(DESTDIR)$(TASKDIR) \
 		$(DESTDIR)/usr/lib/tasksel/tests \
-		$(DESTDIR)/usr/lib/tasksel/info \
 		$(DESTDIR)/usr/lib/tasksel/packages
-	install -m 0644 $(UTASKDESC) $(DESTDIR)$(TASKDIR)
+	install -m 0644 $(TASKDESC) $(DESTDIR)$(TASKDIR)
 	for test in tests/*; do \
 		[ "$$test" = "tests/new-install" ] && continue; \
 		[ "$$test" = "tests/debconf" ] && continue; \
 		[ "$$test" = "tests/lang" ] && continue; \
 		install -m 755 $$test $(DESTDIR)/usr/lib/tasksel/tests/; \
-	done
-	for script in info/*; do \
-		install -m 755 $$script $(DESTDIR)/usr/lib/tasksel/info/; \
-		for flavour in $(UFLAVOURS); do \
-			ln -s desktop.preinst $(DESTDIR)/usr/lib/tasksel/info/$$flavour-desktop.preinst; \
-		done; \
 	done
 	for package in packages/*; do \
 		[ "$$package" = "packages/list" ] && continue; \
@@ -85,7 +67,7 @@
 	done
 
 clean:
-	rm -f $(TASKDESC) $(UTASKDESC) *~
+	rm -f $(TASKDESC) *~
 	$(MAKE) -C po clean
 	$(MAKE) -C $(DESCPO) clean
