=== debian/changelog ===
tasksel (2.66) unstable; urgency=medium

  * The iceweasel transition is complete, remove all firefox stuff from tasks.
  * Move iceweasel back to Key for desktop.
  * Add iceweasel-l10n-he to hebrew-desktop, iceweasel-l10n-fr to
    french-desktop, iceweasel-l10n-it to italian-desktop, iceweasel-l10n-pa-in
    to punjabi-desktop.

 -- Joey Hess <joeyh@debian.org>  Thu, 18 Jan 2007 18:30:15 -0500

tasksel (2.65) unstable; urgency=low

  * Switch xfce-desktop to use gdm, as xdm is currently not installable from
    within d-i due to #407342.

 -- Joey Hess <joeyh@debian.org>  Wed, 17 Jan 2007 14:28:46 -0500

tasksel (2.64) unstable; urgency=low

  * Correct a bug that caused hidden enhancing tasks to be marked for install
    if they enhanced no available tasks. This is the problem that was
    underlying #406630.
  * Force epiphany into the gnome-desktop. It might not be pulled in via a
    dependency since other web browsers can satisfy the dependency.
    Closes: #370098
  * Also add epiphany-extensions.

 -- Joey Hess <joeyh@debian.org>  Tue, 16 Jan 2007 11:24:38 -0500

tasksel (2.63) unstable; urgency=emergency

  * Switch database-server to use postgres 8.1. (See #406399)
  * Remove foomatic-gui from print-server. Closes: #406616
  * Iceweasel/firefox cannot be in Key for desktop, since they are not
    both available in testing. Closes: #406630

 -- Joey Hess <joeyh@debian.org>  Fri, 12 Jan 2007 17:19:25 -0500

tasksel (2.62) unstable; urgency=high

  [ Per Olofsson ]
  * Remove xserver-xorg-input-synaptics from laptop task - it's already
    depended on by xorg which is in the desktop task.

  [ Joey Hess ]
  * Explicitly add xserver-xorg-input-all and xserver-xorg-video-all
    to the desktop task to work around #405639

 -- Joey Hess <joeyh@debian.org>  Mon,  8 Jan 2007 14:37:31 -0500

tasksel (2.61) unstable; urgency=low

  * Increase the minimum free disk for automatic selection of the desktop task
    to 3 gb. Needed since the desktop task has grown somewhat, to around 2.5
    gb, and since several hundred megabytes are needed for debs in /var
    (which might be on the same partition).
    2.5 gb free is tested to currently work in a standard single-partition
    layout when installing standard+desktop+laptop, so this leaves some room
    for future bloat, and for localisation and other tasks. Closes: #405129

 -- Joey Hess <joeyh@debian.org>  Tue,  2 Jan 2007 15:49:11 -0500

tasksel (2.60) unstable; urgency=low

  [ Rene Engelhard ]
  * add openoffice.org-{l10n,help}-dz to dzonghka-desktop

  [ Joey Hess ]
  * Move xsane from common desktop task to gnome and xfce tasks. kde-desktop
    already pulls in kooka. Closes: #404554
  * Patch from Wen-Yen Chuang to update chinese-t-desktop. Closes: #404567
  * Add xdm to the xfce-desktop task.
  * Since it's more important to have eg, the mousepad editor on the xfce CD
    than OOo, change things around so that the CDs can prioritise the packages
    from foo-desktop tasks over those from the core desktop task. This really
    calls for three levels of importance in packages in tasks, but since there
    are currently only 2, make do by moving fairly essential stuff into the
    Key list for desktop.
  * Add hplip to print server task, this is not needed from a driver POV,
    but it provides hp-setup, which is a very convenient way to set up HP
    printers with CUPS, and also some other utilities for these printers.

  [ Translations of tasks ]
    - Tamil added. Closes: #403717
    - Italian updated by Davide Viti.
    - Ukrainian updated by Yanovych Borys
    - Indonesian updated by Arief S Fitrianto
    - Greek updated by Antonis Antoniadis

  [ Translations of programs ]
    - Slovenian updated

  [ Translations of debconf templates ]
    - Slovenian updated

 -- Joey Hess <joeyh@debian.org>  Thu, 28 Dec 2006 21:31:12 -0500
