=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,4 @@
 #!/usr/bin/make -f
-
-update:
-	rm -rf ubuntu-tasks
-	$(MAKE) ubuntu-tasks
 
 commit: commit-stamp
 commit-stamp:
