=== debian/changelog ===
tasksel (2.67ubuntu10) gutsy; urgency=low

  [ Colin Watson ]
  * Build mythbuntu-* tasks.
  * Update Ubuntu Studio tasks from seeds.

  [ Luke Yelavich ]
  * Add new debconf variable, tasksel/limit-tasks, to allow for the
    preseeding of a subset of available tasks on install. (LP: #147645)

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Oct 2007 15:10:02 +0100

tasksel (2.67ubuntu9) gutsy; urgency=low

  * Update Ubuntu Studio tasks from seeds, to avoid trying to install
    ubuntustudio-desktop on all (even non-ubuntustudio) installations.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Oct 2007 09:51:35 +0100

tasksel (2.67ubuntu8) gutsy; urgency=low

  * Update Edubuntu and Ubuntu Studio tasks from seeds.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 28 Sep 2007 14:17:56 +0100

tasksel (2.67ubuntu7) gutsy; urgency=low

  [ Soren Hansen ]
  * Support multi-line extended descriptions.

  [ Colin Watson ]
  * Use ~ubuntustudio-dev for ubuntustudio seeds now that that branch is
    good enough.
  * Update from seeds, adding mail-server, postgresql-server, print-server,
    and samba-server tasks.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 21 Sep 2007 16:02:36 +0100

tasksel (2.67ubuntu6) gutsy; urgency=low

  * Ensure that all tasks have an extended description (LP: #139917).

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 16 Sep 2007 16:33:27 +0100

tasksel (2.67ubuntu5) gutsy; urgency=low

  * Build gobuntu-* tasks from their own seeds.
  * Build ubuntustudio-* tasks.
  * Fetch seeds from bzr+ssh:// URLs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 14 Sep 2007 16:00:13 +0100

tasksel (2.67ubuntu4) gutsy; urgency=low

  * Add edubuntu-desktop-kde and openssh-server tasks.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 23 Aug 2007 10:26:03 +0100

tasksel (2.67ubuntu3) gutsy; urgency=low

  * Add edubuntu-ship-addon task.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 20 Jul 2007 15:24:28 +0100

tasksel (2.67ubuntu2) gutsy; urgency=low

  * Added gobuntu Ubuntu tasks.

 -- Evan Dandrea <evand@ubuntu.com>  Tue, 17 Jul 2007 11:40:16 -0400

tasksel (2.67ubuntu1) gutsy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Add Ubuntu tasks and 'debian/rules update' target.
    - Install {ubuntu,kubuntu,edubuntu,xubuntu}-desktop.preinst as symlinks
      to desktop.preinst, which we keep for now although it was removed from
      Debian.
    - Add --debconf-apt-from and --debconf-apt-to options to tasksel, to
      allow better progress output for task scripts. Adjust desktop.preinst
      to make use of this.
    - Use apt-get rather than aptitude to install tasks.
  * Point Ubuntu task update script at gutsy.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 30 Apr 2007 12:08:12 +0100

tasksel (2.67) unstable; urgency=low

  [ Translations of tasks ]
    - Thai updated.
    - Czech updated.
    - Esperanto updated. Closes: #409637
    - Japanese updated.
    - Dutch updated.
    - Lithuanian updated.
    - Galician updated.
    - Romanian updated.
    - Marathi added
    - Traditional Chinese updated
    - Bulgarian updated.
    - French updated.
    - Japanese updated.
    - Malayalam updated.
    - Norwegian Bokmål updated
    - Portuguese updated.
    - Swedish updated.
    - Tagalog updated.
    - Brazilian Portuguese updated. Closes: #417242
    - Dzongkha updated.
    - Hebrew updated.
    - Simplified Chinese updated.

  [ Translations of programs ]
    - Esperanto updated.
    - Marathi added

  [ Translations of debconf templates ]
    - Esperanto updated.
    - Marathi added

  [ Joey Hess ]
  * Move foomatic-gui from desktop to gnome-desktop and xfce-desktop. It's not
    needed in kde-desktop since kde has its own program. Closes: #411405

  [ Rene Engelhard ]
  * remove openoffice.org-l10n-ar from arabic-desktop; gone
  * add openoffice.org-{l10n,help}-gl to galician-desktop (new in OOo 2.2)
  * add openoffice.org-help-pt to portuguese-desktop (new in OOo 2.2)

  [ Joey Hess ]
  * Remove gcin from chinese-t-desktop as it currently does not work well
    with im-switch. (This can be reverted once version 1.3.3 is available).
    Closes: #404567
  * Remove ttf-arphic-bkai00mp from chinese-t-desktop, apparently it prevents
    using the uming as the default display font. Closes: #404567
  * Add k3b-i18n to kde-desktop to localise k3b.

  [ Christian Perrier ]
  * Add a malayalam-desktop task. Closes: #416390

  [ Joey Hess ]
  * Make a few packages key for the laptop task. This allows tasksel to
    display the laptop task as installed, which it cannot do for tasks without
    any key packages. Closes: #418816
  * Add gaim-libnotify to gnome-desktop. Needs to be manually turned on but
    improves gnome integration of gaim.
  * Add avahi-autoipd to laptop task for zeroconf networking that doesn't
    get in the way.
  * Remove the Provides fields, which were always obscure and is better done
    via tests.
  * Add a preseedable tasksel/desktop, which can be used to choose which
    of gnome, kde, or xfce to pick to enhance the desktop task. It's a
    multiselect value, so if you want you can even install more than one,
    or none.

 -- Joey Hess <joeyh@debian.org>  Tue, 17 Apr 2007 21:40:42 -0400
