## tasksel 2.70ubuntu5

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 TASKDIR=/usr/share/tasksel
 DESCDIR=tasks
 UDOMAIN=ubuntu-tasks
-USUITE=gutsy
-UFLAVOURS=ubuntu kubuntu edubuntu xubuntu gobuntu mythbuntu ubuntustudio
+USUITE=hardy
+UFLAVOURS=platform ubuntu kubuntu kubuntu-kde4 edubuntu xubuntu gobuntu mythbuntu ubuntustudio
 UTASKDESC=$(UDOMAIN).desc
 UDESCDIR=ubuntu-tasks
 DESCPO=$(DESCDIR)/po
@@ -73,10 +73,10 @@
 	done
 	for script in info/*; do \
 		install -m 755 $$script $(DESTDIR)/usr/lib/tasksel/info/; \
-		for flavour in $(UFLAVOURS); do \
-			ln -s desktop.preinst $(DESTDIR)/usr/lib/tasksel/info/$$flavour-desktop.preinst; \
-		done; \
 	done
+	for flavour in $(filter-out platform,$(UFLAVOURS)); do \
+		ln -s desktop.preinst $(DESTDIR)/usr/lib/tasksel/info/$$flavour-desktop.preinst; \
+	done; \
 	for package in packages/*; do \
 		[ "$$package" = "packages/list" ] && continue; \
 		install -m 755 $$package $(DESTDIR)/usr/lib/tasksel/packages/; \
