=== debian/changelog ===
tasksel (2.70ubuntu5) hardy; urgency=low

  * Update Mythbuntu tasks from seeds.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 10 Apr 2008 01:17:23 +0100

tasksel (2.70ubuntu4) hardy; urgency=low

  [ Ante Karamatić ]
  * Fix Makefile error handling *-desktop.preinst scripts that would cause
    problems if we ever had more than one script in info/ (see LP #164837).

  [ Colin Watson ]
  * Use a repository to speed up updates of tasks from multiple seeds.
  * Update Ubuntu tasks from seeds, resulting in the following changes:
    - Rename edubuntu-desktop task to edubuntu-desktop-addon.
    - Add mythbuntu-live task.
    - Add ubuntu-standard as key package for standard task (LP: #189013).
    - Add ubuntu-dvd-live task.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Mar 2008 14:19:15 +0000

tasksel (2.70ubuntu3) hardy; urgency=low

  * Don't install discover1 and xresprobe in desktop.preinst; xserver-xorg
    no longer needs them. Installing xserver-xorg itself early on remains
    useful.
  * Don't install a platform-desktop.preinst symlink.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 11 Mar 2008 12:58:13 +0000

tasksel (2.70ubuntu2) hardy; urgency=low

  * Adjust to cope with seed reorganisation.
  * Add Kubuntu KDE4 tasks.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 13 Feb 2008 19:00:57 +0000

tasksel (2.70ubuntu1) hardy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Add Ubuntu tasks and 'debian/rules update' target.
    - Install {ubuntu,kubuntu,edubuntu,xubuntu}-desktop.preinst as symlinks
      to desktop.preinst, which we keep for now although it was removed from
      Debian.
    - Add --debconf-apt-from and --debconf-apt-to options to tasksel, to
      allow better progress output for task scripts. Adjust desktop.preinst
      to make use of this.
    - Use apt-get rather than aptitude to install tasks.
    - Add new debconf variable, tasksel/limit-tasks, to allow for the
      preseeding of a subset of available tasks on install.
  * Point Ubuntu task update script at hardy.
  * Add Vcs-Bzr for Ubuntu; rename Vcs-Svn to Original-Vcs-Svn.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 22 Nov 2007 13:00:44 +0000

tasksel (2.70) unstable; urgency=low

  [ Per Olofsson ]
  * Remove alacarte from gnome-desktop, already pulled in by gnome-
    desktop-environment.
  * Ditto gnome-screensaver, gnome-power-manager.

  [ Christian Perrier ]
  * Remove ttf-thryomanes from hungarian-desktop and greek-desktop
    after being confirmed that it is no longer mandatory for
    these languages (the package is orphaned and may be removed
    from the archive)

  [ Joey Hess ]
  * Fix a funky $_ problem that broke calling task prerms on remove.
    (See #450777.)
  * Handle task removals in the same aptitude run as task installs
    and manual selection, using "package-" to remove packages.
    Closes: #450777

 -- Joey Hess <joeyh@debian.org>  Mon, 12 Nov 2007 01:59:03 -0500

tasksel (2.69) unstable; urgency=low

  [ Translations of debconf templates ]
    - Nepali updated. Closes: #435330

  [ Translations of programs ]
    - Nepali updated. Closes: #435329

  [ Translations of tasks ]
    - Hungarian updated
    - French updated.
    - Swedish updated.
    - Japanese updated.
    - Basque updated.
    - Bulgarian updated.
    - Vietnamese updated.
    - Galician updated.
    - Hebrew updated.
    - Lithuanian updated.
    - Tamil updated. Closes: #432168
    - Arabic updated.
    - Thai updated.
    - Simplified Chinese updated.
    - Nepali updated. Closes: #435331
    - Spanish updated
    - Italian updated. Closes: #440215
    - Dutch updated.

  [ SZERVÁC Attila ]
  * Add ttf-sil-andika and ttf-sil-gentium to hungarian-desktop task

  [ Lior Kaplan ]
  * Add iceweasel-l10n-ku to kurish-desktop task

  [ Joey Hess ]
  * Update menu file to use new section.
  * Add arj and p7zip to gnome-desktop. These are recommended by file-roller
    and useful for interoperability with windows users who commonly use these
    formats. Closes: #414408

  [ Christian Perrier ]
  * Remove deprecated pango-libthai from the thai-desktop task.
    Closes: #433429

  [ Joey Hess ]
  * Put in an ugly hack to support chained enhances.
  * Add gnome-app-install to gnome-desktop. Closes: #435701
  * Add foo2zjs to print-server (and desktop), needed for "winprinters",
    particularly some HP Laserjets.

  [ Javier Fernandez-Sanguino ]
  * Remove doc-linux-es from the spanish task as it has been removed
    from the archive, see #437798.

  [ Joey Hess ]
  * Remove gimp-print from the desktop task, gimp now includes a print plugin.
  * Chinese tasks update. Closes: #445592

 -- Joey Hess <joeyh@debian.org>  Fri, 19 Oct 2007 21:26:49 -0400

tasksel (2.68) unstable; urgency=low

  [ Joey Hess ]
  * Remove Randolph from uploaders as he isn't involved in tasksel anymore.

  [ Translations of tasks ]
    - Tamil updated. Closes: #420950
    - Spanish updated.
    - Simplified Chinese updated.
    - Danish updated.
    - Russian updated.

  [ Eddy Petri?or ]
  * removed kde-i18n-ro from the romanian-desktop task since it doesn't make
    any sense to install that on default gnome desktop systems

  [ Joey Hess ]
  * Unversion postgresql packages in database-server to use new metapackages
    that will pull in the right version.
  * Switch from gaim to pidgin.
  * Switch from grdesktop to tsclient. Closes: #410782
  * Add Kurdish tasks, package lists from Lior Kaplan. Closes: #394348

  [ Per Olofsson ]
  * Switch to php5 in web-server task. Closes: #400966
  * Add cpufrequtils to desktop task.
  * Add suspend and hibernate utilities to desktop task. New desktop
    machines can usually suspend, and almost always hibernate.

  [ Joey Hess ]
  * Powertop is de rigueur for laptops these days.

  [ Dann Frazier ]
  * Use dmidecode to check if the chassis is of type "rack".
    If it is, unmark the desktop task by default. Closes: #398981


