=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,8 @@
 #!/usr/bin/make -f
+
+update:
+	rm -rf ubuntu-tasks
+	$(MAKE) ubuntu-tasks
 
 commit: commit-stamp
 commit-stamp:
@@ -16,7 +20,7 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp install-stamp commit-stamp
-	-$(MAKE) clean
+	$(MAKE) clean
 	dh_clean
 
 install: install-stamp
@@ -44,7 +48,6 @@
 	dh_installdebconf
 	dh_fixperms
 	dh_installdeb
-	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
