## tasksel 2.70ubuntu6

=== debian/changelog ===
tasksel (2.70ubuntu6) hardy-proposed; urgency=high

  * Backport from jaunty:
    - Avoid removing packages that are in other tasks that are still
      selected or not displayed (LP: #150252).
  * Fix kubuntu-kde4-live task to avoid description clash with kubuntu-live
    (LP: #236257).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 25 Mar 2009 11:59:25 +0000
